#title-block-header {
    margin-top: 2em;
    margin-bottom: 2em;
    border-bottom: none;
    background: white !important;
}

#title-block-header.quarto-title-block.default .quarto-title .title {
    font-size: xx-large !important;
}

h3,
.h3,
h4,
.h4,
h5,
.h5
h6,
.h6 {
  font-family: 'Adelle-Sans';
  text-transform: none;
  letter-spacing: normal;
  font-weight: 600 !important;
  opacity: 1;
  color: black;
}